BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/background.png) #cccccc repeat-y 50% 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#container {
	MARGIN: 0px auto; WIDTH: 1000px; TEXT-ALIGN: left
}
#header {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px; PADDING-TOP: 0px
}
#header H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
#sidebar1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 10px; WIDTH: 300px; MARGIN-RIGHT: 15px; PADDING-TOP: 10px
}
#mainContent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px 310px 0px 0px; PADDING-TOP: 10px
}
#footer {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; BACKGROUND: #113471; PADDING-BOTTOM: 20px; MARGIN: 0px 10px; COLOR: #fff; PADDING-TOP: 20px
}
#footer P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
.fltrt {
	FLOAT: right; MARGIN-LEFT: 8px
}
.fltlft {
	FLOAT: left; MARGIN-RIGHT: 8px
}
.clearfloat {
	CLEAR: both; FONT-SIZE: 1px; LINE-HEIGHT: 0px; HEIGHT: 0px
}
.clearleft {
	CLEAR: left; FONT-SIZE: 1px; LINE-HEIGHT: 0px; HEIGHT: 0px
}
